* {
    margin: 0%;
    padding: 0%;
    font-family: 'Vollkorn', serif;
    text-decoration: none;
    overflow-x: hidden;
}

body {
    overflow-x: auto;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

#box-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 2px;
}

#box-2 img {
    width: 100vw;
    height: 375px;
}

#box-3 {
    display: grid;
    grid-template-columns: 4fr 8fr;
    height: fit-content;
    width: 100vw;
}

#title {
    color: rgb(4, 205, 255);
}

#box-3-img {
    overflow-x: visible;
    overflow-y: visible;
}

#box-3-txt {
    text-align: left;
    padding: 4vw 10vw 0vw 6vw;
    font-size: 1.1rem;
}

#box-3-cont {
    margin: 0px 9% 0px 9%;
}

#page-heading {
    position: relative;
    top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 80px;
    margin: 0vw 0vw 0vw 10vw;
}

.text {
    font: arial;
    font-size: 18px;
}

.list {
    list-style: disc;
}

#imageBoxService {
    display: flex;
    justify-content: space-evenly;
}

.imageService {
    width: 330px;
    height: 230px;
    border: 0px solid black;
    border-radius: 5px;
}

#centerImgBox {
    width: 82vw;
    display: flex;
    justify-content: center;
}

#centerImg {
    width: 65vw;
}


@media only screen and (max-width:440px) {
    .text {
        font-size: 15px;
    }
}